Home » Developer & Programmer » Forms » use jre 1.4.2.09 with forms10g (forms10g,v10.1.2.0.2,winxp sp3)
use jre 1.4.2.09 with forms10g [message #397577] Sun, 12 April 2009 19:37 Go to next message
hboubendir
Messages: 3
Registered: March 2009
Location: montreal,canada
Junior Member

i want setting jre 1.4.2.09 with forms10g

1- i downloading jre1.4.2.09 and instaled it.
2- edit formsweb.cfg

[default]
.....
# Forms applet archive setting for JInitiator
#archive_jini=frmall_jinit.jar,myappicons.jar,frmwebutil.jar,jacob.jar,gmap.jar,lablediconbutton.jar,thermobean.jar,frite_v0.1.jar,la f_1012.jar,frame.jar,jl1.0.jar,AWTFileDialog.jar,simpleFTP.jar,ftpbean.jar
# Forms applet archive setting for other clients (Sun Java Plugin, Appletviewer, etc)
archive=frmall.jar,myappicons.jar,frmwebutil.jar,jacob.jar,gmap.jar,lablediconbutton.jar,thermobean.jar,frite_v0.1.jar,laf_1012.jar,f rame.jar,jl1.0.jar,AWTFileDialog.jar,simpleFTP.jar,ftpbean.jar
# Number of times client should retry if a network failure occurs. You should
# only change this after reading the documentation.
networkRetries=0

# Page displayed to Netscape users to allow them to download Oracle JInitiator.
# Oracle JInitiator is used with Windows clients.
# If you create your own page, you should set this parameter to point to it.
#jinit_download_page=/forms/jinitiator/us/jinit_download.htm
# Parameter related to the version of JInitiator
#jinit_classid=clsid:CAFECAFE-0013-0001-0022-ABCDEFABCDEF
# Parameter related to the version of JInitiator
#jinit_exename=jinit.exe#Version=1,3,1,22
# Parameter related to the version of JInitiator
#jinit_mimetype=application/x-jinit-applet;version=1.3.1.22

# Page displayed to users to allow them to download Sun's Java Plugin.
# Sun's Java Plugin is typically used for non-Windows clients.
# (NOTE: you should check this page and possibly change the settings)
pi_download_page=http://java.sun.com/products/archive/j2se/1.4.2_09/index.html
# Parameter related to the version of the Java Plugin
jpi_classid=clsid:CAFEEFAC-0014-0002-0009-ABCDEFFEDCBA
# Parameter related to the version of the Java Plugin
jpi_codebase=http://java.sun.com/products/plugin/autodl/jinstall-1_4-windows-i586.cab#Version=1,4,0,09
# Parameter related to the version of the Java Plugin
jpi_mimetype=application/x-java-applet;jpi-version=1.4.2_09
# EM config parameter
.......


when i run forms in web browser i have this probleme
./fa/6019/0/
see pic attached file

please help me
  • Attachment: jre_forms.JPG
    (Size: 79.87KB, Downloaded 1239 times)
Re: use jre 1.4.2.09 with forms10g [message #398360 is a reply to message #397577] Thu, 16 April 2009 02:00 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
I googled 'setting jre 1.4.2.09 with forms10g' and found an entry on twitter.com. unfortunately, I can't look at it from work. See if you can access it.

I looked at the Client Platform Support matrix at http://www.oracle.com/technology/products/forms/htdocs/10gR2/clientsod_forms10gR2.html and note (2) says "See Metalink Note:357545.1 for information regarding applet activation fixes on Windows." This might help.

David
Previous Topic: outlook express mail problem
Next Topic: unable to Save Value of Formula or summary
Goto Forum:
  


Current Time: Fri Dec 09 17:26:48 CST 2016

Total time taken to generate the page: 0.34459 seconds